Subject: bug#52797: texlive broken install

From: Michael Zappa <[email-masked]>
Date: Sun, 26 Dec 2021 10:19:47 -0600

Thanks for the hint Tobias,

I am currently on a foreign installation of Guix after some time on Guix
System, and did not appreciate that guix-daemon ran off of the root
user's guix. Simply running `guix pull` as root and restarting the
daemon fixed this issue.

I see Jéŕemy posted in the 'help' mail list for this issue, I will
consider that list for questions in the future. I am new to the mailing
list system.

Thank you for your help,
Michael